version: '3'

services:
  nginx:
    image: registry.gitlab.com/john.miller/laratest/nginx:latest
    ports:
      - 8080:80
    volumes:
      - ./:/var/www/laratest/
    networks:
      - calvin
  php:
    image: registry.gitlab.com/john.miller/laratest/php:latest
    ports:
      - 9000
    networks:
      - calvin
    volumes:
      - ./:/var/www/laratest/

networks:
  calvin:
    driver: bridge
